Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jul 2022 19:48:06 +0000

Chat transcript

			Name: Michael J Levesque
			E-mail: [email-masked]

	Harry Tue, 07/12/22 03:45:35 pm America/Toronto
		Hello. How may I help you?
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Michael J Levesque 03:45:57 pm
		I&#39;m looking for a quote on a half rack colocation at your 111 8th avenue facility in New YOrk
	Harry 03:46:20 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Michael J Levesque 03:46:37 pm
		Michael Levesque
		[email-masked]
		+1 416-848-4810
	Harry 03:47:17 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Michael J Levesque 03:47:25 pm
		that&#39;s all
	Harry 03:47:38 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 03:47:42 pm
		Harry archived the chat

	2m 7s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat